
-----testing
SELECT  '+6282125164012' AS Telephone ,
        'niit.mftampubolon@toyota.co.id' AS 'Email'
UNION ALL


--SELECT  '085261284321' AS Telephone ,
--'Ondi.Simamora@toyota.co.id' AS 'Email'

--UNION ALL

SELECT  '0' AS Telephone ,
        'supplierportal13@toyota.co.id' AS 'Email'

----unremark when deploy
--UNION ALL
----- unremark when deploy
--SELECT MAX(phone_no) as mobile_no, 
--		email_address as email 
 --FROM  TB_T_EMAIL_RECIPIENT
--WHERE RECIPIENT_GROUP_ID=@RoleID and 
--		email_address is not null
--GROUP BY  email_address
     